<?php
include_once(_DIR_EXT."/esmo_magnit_pmo/i_event_pmo.php");
include_once(_DIR_EXT."/esmo_magnit_instruction/i_event_instruction.php");
include_once("c_events.php");
class c_page_cab_events_arhive extends c_page_cab_events
{
 public $h1='Архив мероприятий' ;

 function panel_report_scan()
 {   include_once(_DIR_EXT.'/events/report_events_info.php') ;
     $report_obj=new report_events_info() ;
     $report_obj->filter['group_id']=MEMBER()->cur_group_id ;
     $report_obj->status=5 ;
     $report_obj->setting() ;
     $report_obj->view() ;
 }


}



?>